<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.metafox.app.AmigaDemoScene"
    android:versionCode="114"
    android:versionName="3.14" >

    <application android:icon="@drawable/ic_launcher" android:label="@string/app_name">
    <activity android:name="com.metafox.app.AmigaDemoScene.MainActivity"
        android:exported="true"
        android:label="@string/app_name">
        <intent-filter>
            <action android:name="android.intent.action.MAIN" />
            <category android:name="android.intent.category.LAUNCHER" />
        </intent-filter>
        </activity>

         <activity android:name=".DemoFront"
             android:label="@string/app_name">
         </activity>

		<activity android:name=".DemoGroups"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DemoTitles"
            android:label="@string/app_name">
        </activity>
        
		<activity android:name=".DemoParties"
            android:label="@string/app_name">
        </activity>
        
		<activity android:name=".DemoThisYear"
            android:label="@string/app_name">
        </activity>

         <activity android:name=".DemoAbout"
            android:label="@string/app_name">
        </activity>
 
		<activity android:name=".AbyssDrugstore"
            android:label="@string/app_name">
        </activity>
     
		<activity android:name=".AbyssExtralife"
            android:label="@string/app_name">
        </activity>
        
		<activity android:name=".AbyssWildlife"
            android:label="@string/app_name">
        </activity>
        
		<activity android:name=".AlcatrazIlyad"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".AlcatrazOdyssey"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".AnarchyDigitalInnovation"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".AnarchyFlowerPower"
            android:label="@string/app_name">
        </activity>				

		<activity android:name=".AnarchyKrestmassLeftovers"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".AnarchyMadnessTwo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".AnarchySystemViolation"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".AnarchyThreeDDemo"
            android:label="@string/app_name">
        </activity>        

		<activity android:name=".AnarchyThreeDDemoTwo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".AndromedaDecayingParadise"
            android:label="@string/app_name">
        </activity>		

		<activity android:name=".AndromedaDOS"
            android:label="@string/app_name">
        </activity>		

		<activity android:name=".AndromedaMindriot"
            android:label="@string/app_name">
        </activity>		

		<activity android:name=".AndromedaNexusSeven"
            android:label="@string/app_name">
        </activity>		

		<activity android:name=".AndromedaSequential"
            android:label="@string/app_name">
        </activity>		

		<activity android:name=".AndromedaSuffocation"
            android:label="@string/app_name">
        </activity>		

		<activity android:name=".AngelsCopperMaster"
            android:label="@string/app_name">
        </activity>		

		<activity android:name=".AnthroxTheAdventureofBobbytheBall"
            android:label="@string/app_name">
        </activity>				

		<activity android:name=".AppendixIWantToBeMachine"
            android:label="@string/app_name">
        </activity>		

		<activity android:name=".ArtworkExitPlanetDust"
            android:label="@string/app_name">
        </activity>		

		<activity android:name=".AvalonResponse"
            android:label="@string/app_name">
        </activity>		

		<activity android:name=".AxisBigTimeSensuality"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".BalanceLostWorld"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".BalanceSyndrome"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".BatmanGroupBatmanVuelve"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".BombMotion"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".BombShaftSeven"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".BudbrainMegaDemoOne"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".BudbrainMegaDemoTwo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".CirionAromaColor"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".CNCDCloser"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".CNCDKiller"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".CNCDParallaxDeep"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".CNCDParallaxDeepThePsilocybinMix"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ComplexDelirium"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ComplexOrigin"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ComplexReal"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".CrionicsMegaDemoTwo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".CryptoburnersBrainStateInABox"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".CryptoburnersCrashTest"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".CryptoburnersPartytime"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DaJormasMajorRelease"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DarkDemonBurningSpear"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DCSKlone"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DCSNebula"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DekadenceAccessionGrind"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DekadenceUniqueParallaxHardkneeLotus"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DigitalLethalExit"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DigitalTrash"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DOCDemosAreForever"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".DragonsMegaDemo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EludeLightshaft"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EludeShakeOffTheDust"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EludeSoliloquy"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EmbassyCasting"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EmbassyDelta"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EmbassyMysterTremor"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EncoreSulaco"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EphidrenaConcrete"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EphidrenaDriidirijia"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EphidrenaFakeElectronikLightshow"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EphidrenaFlux"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EphidrenaJ"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EphidrenaLuxAeternaLuceatEis"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EphidrenaRespiratorStories"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EssenceCrazySexyCool"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EssenceMakaveli"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".EssenceThugLife"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".FlashProductionNoBrainNoPain"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".FloppyMadwizardsDatablade"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".FocusDesignMosaik"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".FreezersLech"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".FreezersWitPremium"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".GhostownLooniesHumanTraffic"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".GhostownRNOBoogieTown"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".GhostownRNOMetropolice"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".GodsEnergy"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".HaujobbMnemonics"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ImpactDKInAWorldofASCII"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ImpulseMuscles"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".IrisKilofix"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".JulietAndCaseCCCP"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".JulietAndCaseCFourTwo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".KefrensDANE"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".KefrensDesertDream"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".KefrensGuardianDragonTwo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".KefrensMegaDemoEight"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".LemonAnnounce"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".LimitedEditionDeusExMachina"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".LimitedEditionMindAbuse"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".LimitedEditionRemix"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".LinusPaaLinien"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".LooniesArla"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".LooniesHotstyleTakeover"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".LooniesMultiverse"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".LoveboatBeats"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".LSDJesusOnEs"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MadElksTechnologicalDeath"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MadwizardsAmsterdamBlessings"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MadwizardsCruelKarmaForms"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MadwizardsCullBazaar"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MadwizardsFateFitsKarma"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MadwizardsMuteTwelve"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MadwizardsNewDawnFades"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MadwizardsSuspendFluffyDigitalSnowflakes"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MadwizardsThirdEyeConqueror"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MadwizardsTillIFeelYou"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MagneticFieldsHysteresis"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MaturefurkLapsuus"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MellowChipsDim"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MellowChipsRise"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MelonDezignBaygon"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MelonDezignHowToSkinACat"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MelonDezignHumantarget"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MelonDezignNinja"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MelonDezignPlanetM"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MelonDezignRomanticDemo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MotionConfuzion"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MysticMegaDemo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MysticOmnirush"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".MysticTraffic"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".NatureTraktorJesusChristMotocross"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".NerveAxisPulse"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".NerveAxisRelic"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".NetworkSynthesis"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".NikkiCorruptionsPieceofMind"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".OxygeneControl"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".OxygeneCuzco"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".OxygeneVision"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".OxyronXIII"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".OzoneSmokebomb"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ParallaxDroolThis"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ParallaxZif"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ParasiteDemoTwo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PhenomenaAnimotion"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PhenomenaEnigma"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PhenomenaJoyride"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PMCAlphaOmega"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PolkaBrothersFridayatEight"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PolkaBrothersGevalia"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PolkaBrothersNo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PolkaBrothersThePrey"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PolkaBrothersTwisted"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PotionRout"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PushEntertainmentMental"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PuzzleZoo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PygmyProjectsExtension"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".PygmyProjectsLogic"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".QuartexSubstance"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".RageRabies"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".RamJamItCantBeDone"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".RaveNetworkOverscanFruitcake"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".RazorVoyage"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".RebelsMegaDemoTwo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".RebelsSwitchback"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".RebelsTotalTripleTrouble"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".RebelsWhammerSlammer"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".RedSectorIncCebitDemo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".RedSectorIncRSIMegaDemo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ReflectSoundVision"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SanityArte"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SanityElysium"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SanityInteference"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SanityRoots"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SanityWorldofCommodore"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ScoopexAlienII"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ScoopexBombCyberia"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ScoopexHaujobbMyKingdom"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ScoopexMentalHangover"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ShiningVectorExterminator"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SilentsCrionicsHardwired"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SilentsFruitKitchen"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SilentsGlobalTrash"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SilentsIce"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SilentsTheBlueHouse"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SilentsXpose"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SiliconAspartame"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SkarlaWhenWeRideOnOurEnemies"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SmokeElektroboyInside"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SonikCliqueInvitationNone"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SpaceballsHideousMutantFreak"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SpaceballsMobileDestinationUnknown"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SpaceballsNineFingers"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SpaceballsStateoftheArt"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SpaceballsSupermonster"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SpaceballsVold"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".StellarMindflow"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".StellarMiracles"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SupergroupSuperoriginal"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".SymbiosisDeformedReality"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TalentNeverendingFantasies"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TalentQED"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusCapturedDreams"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusGoa"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusLittleNell"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusMagia"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusMindprobe"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusOceanMachine"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusPerfectCircle"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusRain"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusSilkcut"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusStarstruck"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TheBlackLotusTint"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".ThreeLittleElksPassengers"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TomsoftVirtualWorld"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TristanLorachVectorAllTimes"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TRSIEcliptica"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TRSIWickedSensation"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".TulouMortality"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".UniqueMulticolor"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".UpRoughYearsOfFame"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".VirtualDreamsFairlightBreathtaker"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".VirtualDreamsFairlightFaktory"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".VirtualDreamsFairlightFullMoon"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".VirtualDreamsFairlightLove"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".VirtualDreamsFairlightPsychedelic"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".VirtualDreamsFairlightSumea"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".VirtualDreamsFairlighttwofourtwo"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".WardBlackHairToungeDisease"
            android:label="@string/app_name">
        </activity>

		<activity android:name=".WildCopperWildCopper"
            android:label="@string/app_name">
        </activity>
	
		<activity android:name=".DekadenceNorwegianPillow"
            android:label="@string/app_name">
        </activity>
		
		<activity android:name=".FartBayEasterEgg"
            android:label="@string/app_name">
        </activity>
			
		<activity android:name=".FocusDesignFracture"
            android:label="@string/app_name">
        </activity>
			
		<activity android:name=".MoodsPlateauStealthRanger"
            android:label="@string/app_name">
        </activity>
				
		<activity android:name=".EludeMachinist"
            android:label="@string/app_name">
        </activity>
				
		<activity android:name=".GhostownLooniesSmokeMirrors"
            android:label="@string/app_name">
        </activity>
        
		<activity android:name=".MovementNumb"
            android:label="@string/app_name">
        </activity>	

		<activity android:name=".MovementMinaOmistan"
            android:label="@string/app_name">
        </activity>	
        
		<activity android:name=".FocusDesignEnergyBar"
            android:label="@string/app_name">
        </activity>	
              
		<activity android:name=".InsaneOldHabitsDieHard"
            android:label="@string/app_name">
        </activity>	
                
		<activity android:name=".InsaneWeAreTheScene"
            android:label="@string/app_name">
        </activity>	
                   
		<activity android:name=".SpaceballsEmperoroftheNorthPole"
            android:label="@string/app_name">
        </activity>	
                       
		<activity android:name=".ResistanceSunCandy"
            android:label="@string/app_name">
        </activity>	
                     
		<activity android:name=".SyntexTheIntruder"
            android:label="@string/app_name">
        </activity>	
                     
		<activity android:name=".SyntexThePunishment"
            android:label="@string/app_name">
        </activity>	
                     
		<activity android:name=".SyntexTheRazorsEdge"
            android:label="@string/app_name">
        </activity>	
                            
		<activity android:name=".VisionMegaDemoIV"
            android:label="@string/app_name">
        </activity>	
 
		<activity android:name=".DekadenceAreWeDeadYet"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".GhostownSushiBoyz"
            android:label="@string/app_name">
        </activity>

         <activity android:name=".NahKolorMomentum"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".MoodsPlateauQuintessence"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".OxyronPlanetRocklobster"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".UniqueInterparallactic"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".TheBlackLotusRift"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".EludeSerenity"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".ArtwayAomi"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".YCrewVertigo"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".TheGangMacGyver"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".DisasterAreaGagrakackaMindZones"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".OnslaughtImpassioned"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".DekadenceCarbonBased"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".DesireMasterControlProgram"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".SpaceballsDataskull"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".FocusDesignBeKoolFool"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".PacificOhFive"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".ScoopexBluSky"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".RedSectorIncVectorize"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".LoremIpsumDolorSitAmet"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".UniqueSubside"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".GhostownThanktro"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".AttentionWhoreSerotonin"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".FocusDesignStormRider"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".UniqueSingularities"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".LemonTheDeadlinersBlastFromThePast"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".SkarlaChapterSeven"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".CocoonCatabasis"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".EphidrenaNegativProsess"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".SpaceballsMakt"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".PacificMonomateria"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".TheElectronicKnightsDandelion"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".FiveFingerPunchInsaneIdeograph"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".UniqueCoco"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".InsaneGenerationFiveHundred"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".NatureNaughty"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".InsaneB2b6"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".EludeRiseAndShine"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".AltairZenerDrive"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".GhostownHaujobbBeamRiders"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".UnknownGroupAlienApparat"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".CrapTeamCraptroFour"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".TulouSOSNSBSB"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".NatureTheEndOfTime"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".TheDeadlinersLemonTheFall"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".EphidrenaHexel"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".UniquePTTwoHorizons"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".AttentionWhoreInvertebrates"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".NahKolorABloodMoon"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".TheBlackLotusEon"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".LemonLemonade"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".LemonTheDeadlinersOxygeneDeProfundis"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".EphidrenaLooniesKvasigenKnarkzilla"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".HaujobbSignals"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".UniqueOrigins"
             android:label="@string/app_name">
         </activity>

         <activity android:name=".TraktorNatureGardenVarietyAutobulk"
             android:label="@string/app_name">
         </activity>

        <activity android:name=".FocusDesignNinetyNinetyTwo"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".NatureBayeu"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".InsaneFebruary"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".FiveFingerPunchAndInsaneArachnidCycle"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".NatureQuattroStageOne"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".PlanetJazzSaxOffender"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".OffenceChillobits"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".FlexNetflexundChill"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".NahKolorSyntetikkLife"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".RetreamTheCure"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".TheElectronicKnightsNewWorldOrder"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".FlexTheMartiniEffect"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".MelonDezignFisherhawkDr"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".NoiceLastGoatStanding"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".AndromedaRuleThirty"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".TheElectronicKnightsWolfLava"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".FiveFingerPunchAltCure"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".AmigaSkoolSoulStrain"
            android:label="@string/app_name">
        </activity>

        <activity android:name=".LaxativeEffectsExtremeBoost"
            android:label="@string/app_name">
        </activity>

     </application>

</manifest>
